## NAME

         curl_formparse  - add a section to a multipart/formdata HTTP
         POST: deprecated (use curl_formadd instead)

## SYNOPSIS

         #include <curl/curl.h>

         CURLcode curl_formparse(char * string,  struct  HttpPost  **
         firstitem, struct HttpPost ** lastitem);

## DESCRIPTION

         This  has  been  removed  deliberately. The curl_formadd has
         been introduced to replace this function. Do not  use  this.
         Convert  to  the  new function now. curl_formparse() will be
         removed from a future version of libcurl.